{% extends "Base/base.html" %}
{% block title %} Detalles: Capacitación {% endblock title %}

{% block content%}
<div class="container mt-5">
    <div class="text-center mb-5">
        <h2>― {{ object.numero }} ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>IDENTIFICACION</h4>
        <p>Número de identificación: {{ object.numero }}</p>
    </div>

    <div class="text-center mb-5">
        <h4>DESCRIPCION</h4>
        <p>La fecha de inicio es: {{ object.fechainicio }}<br>La fecha final es: {{ object.fechafinal }}<br>Tiene una capacidad de: {{ object.capacidad }}<br>Es del curso: {{ object.curso }}</p>

        <ul class="list-unstyled ">
            Instructores:
            {% for instructor in instructores %}
                <li>{{ instructor.nombrepila }} {{ instructor.appaterno }} {{ instructor.apmaterno }}</li>
            {% endfor %}
        </ul>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListCapacitacion' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>
</div>
{% endblock content %}